rem 风动心静编制-----将此BAT文件放在飞狐5.0的目录下，双击就行了！
rem 飞狐启动慢，用这个！
rem 这是飞狐5.0才有的现象，清除飞狐5.0运行后产生的无用的LJ垃圾文件，就能解决这个问题了！
rem 尤其是飞狐目录下的ut.bin文件会在每次运行后rem 都增加内容，而且飞狐启动和关闭时总是访问和写入这个文件，
rem 是造成飞狐启动或关闭越来越慢的罪魁祸首！
rem 发一个我编写的飞狐用BAT清理程序给大家试试，可能有效！
rem 解压后放在“飞狐目录”中双击就行了！


CLS
@ ECHO OFF
rem  说明：删除下列所选中的文件！(飞狐目录\DATA\SH\200*.QRT)
rem  ======================================================= 
Del .\DATA\SH\200*.QRT
Del .\DATA\SZ\200*.QRT
Del .\User\*.BAK

Del errorLog.txt
Del TimePipe.prm
Del userMarket.xml
Del ut.bin

echo.
rem  说明：本程序将删除“System\data”中的全部文件和文件夹!  
rem  =======================================================
echo.
rmdir /s /q .\System\data

echo.
echo 已经删除了“System\data”文件夹! 
ECHO ==================================

exit